
Digitale Infrastruktur - Bug / Feature #10

Munin Wiki Stats

15 March 2010 13:16 - corvus

Status: Closed Start date: 15 March 2010

Priority: Normal Due date:  

Assignee: dergringo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

The Wiki related Munin graphics don't show anything.

History

#1 - 17 March 2010 22:30 - dergringo

- Status changed from New to Closed

- Assignee set to dergringo

- % Done changed from 0 to 100

done.

Added a virtual host for 127.0.0.1.

#2 - 09 November 2010 14:30 - dergringo

- Project changed from 8 to 16

- Category deleted (2)
